* { 
	margin: 0; padding: 0;
	font-family: "Segoe UI", "Trebuchet MS";
	font-size: 14px;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;	
}

a {
	text-decoration: none;
}

a img {
	border: 0;
	text-decoration: none;
}

b {
	font-weight: 600 !important;
}

.stop {
	clear: both;
}

html {
	position: relative;
	width: 100%;
	height: 100%;
	background: #f8f8f8 url("images/bg9.png") repeat; 
//	background: #f8f8f8;
}

body {
	position: relative;
	top: 0px;
	width: 100%;
}

#extramessage {
	display: inline-block;
	width: 100%;
	height: auto;
	line-height: 25px;
	background: #e02020;
	font-size: 12px;
	font-weight: 600;
	text-align: center;
	color: #ffffff;
}

#extramessage b {
	font-size: inherit;
	font-weight: 700 !important;
}

#topbar {
//	display: block;
//	position: relative;
//	padding-top: 10px;
//	margin: 0 auto;
//	background: #fefefe;
}


#topbar #firstline-background {
	background: #ffffff;
	background: #f8f8f8 url("images/bg9.png") repeat; 
}

#topbar #firstline {
	position: relative;
	height: 90px;
	max-width: 1400px;
	margin: 0 auto;
}

#topbar #importantinfo {
	position: absolute;
	left: 20px;
	top: 30px;
}

#topbar #importantinfo img {
	height: 38px;
	opacity: 0.7;
}

#topbar #logo {
	position: relative;
	top: 7px;
	left: 10px;
}

#topbar #logo img {
	height: 70px;
}

#topbar #searchpanel {
	display: table;
	position: absolute;
	top: 25px;
	left: 50%;
	width: 35%;
	margin-left: -17%;
	text-align: center;
}

#topbar #searchpanel .search-input {
	display: table-cell;
	position: relative;
	height: 35px;
	width: 100%;
	margin-right: 0px;
	padding: 2px 10px 0px 10px;
	font-size: 16px;
	font-weight: 100;
	color: #404040;
	border: 1px solid #606060;
	border-bottom: 3px solid #606060;
	border-radius: 3px;
	vertical-align: middle
}

#topbar #searchpanel .search-input::-ms-clear {
    display: none;
}

#topbar #searchpanel .search-button {
	display: table-cell;
	position: relative;
	width: 32px;
	padding: 3px 10px 2px 10px;
	vertical-align: middle;
	border: 1px solid #a8a8a8;
	border-bottom: 3px solid #559922;
	border-radius: 3px;
	background: #66bb33;
}

#topbar #searchpanel .search-icon {
	display: block;
	height: 32px;
	overflow: hidden;
}

#topbar #searchpanel .search-icon input {
	top: 0px;
	height: 64px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;	
}

#topbar #searchpanel .search-icon input:hover {
	position: relative;
	top: -32px;
}

#topbar #searchresults {
	display: none;
	position: absolute;
	width: 100%;
	background: #606060;
	border-radius: 3px;
	z-index: 100;
}

#topbar #searchresults ul {
	position: relative;
	padding: 5px 10px 5px 10px;
	list-style-type: none;
	text-align: left;
}

#topbar #searchresults ul li {
	padding: 3px 0px 3px 0px;
}

#topbar #searchresults ul li a {
	font-size: 13px;
	font-weight: 600;
	color: #f8f8f8;
}

#topbar #searchresults ul li a:hover {
	text-decoration: underline;
}

#topbar #searchresults ul li a span {
	font-size: 12px;
	font-weight: 400;
	padding-left: 10px;
	color: #e8e8e8;
}

#topbar #buttons {
	position: absolute;
	top: 25px;
	right: 50%;
	margin-right: -50%;
	list-style-type: none;
	text-align: left;
	vertical-align: middle;
	z-index: 2;
}

#topbar #buttons li {
	display: inline-block;
	position: relative;
	padding: 0px 5px 0px 5px;
	vertical-align: middle;
	font-size: 14px;
	font-weight: 100;
	color: #404040;
}

#topbar #buttons li a {
	display: inline-block;
	height: 32px;
	font-size: 11px;
	font-weight: 400;
	color: #303030;
	overflow: hidden;
}

#topbar #buttons li #price {
	color: #000000;
}

#topbar #buttons li img {
	height: 64px;
}

#topbar #buttons li img:hover {
	position: relative;
	top: -32px;
}

#topbar #buttons li.button-icontext {
	height: 32px;
	text-align: center;
}

#topbar #buttons li.button-icontext div {
	height: 16px;
	overflow: hidden;
}

#topbar #buttons li.button-icontext strong {
	color: #559922;
	font-size: inherit;
	font-weight: 400;
}

#topbar #buttons li.button-icontext div img {
	height: 32px;
}

#topbar #buttons li.button-icontext:hover div img {
	position: relative;
	top: -16px;
}

#topbar #buttons li.button-icontext:hover a {
	color: #669933;
}

#topbar #buttons .login-button {
	padding: 0px;
	cursor: pointer;
}

#topbar #buttons .login-button a {
	text-align: right;
}

#topbar #buttons .login-button strong {
	color: #559922;
	font-weight: 600;
}

#topbar #buttons #loginicon {
	padding-left: 0px;
	padding-right: 5px;
}

#topbar #categories {
	display: block;
	position: relative;
	background: #9f7da3;
	list-style-type: none;	
}

#topbar #categories > ul {
	display: block;
	position: relative;
	width: 95%;
	max-width: 1400px;
	height: 40px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	text-align: center;
	list-style-type: none;	
	white-space: nowrap;
}

#topbar #categories > ul > li {
	display: inline-block;
	width: 14%;
	height: 40px;
	white-space: normal;
	vertical-align: middle;
// 	overflow: hidden;
}

#topbar #categories > ul > li > a {
	display: block;
	padding-right: 5px;
	vertical-align: middle;
	color: #ffffff;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	background-position: 5px center;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;	
}

#topbar #categories > ul > li > a > span {
	display: block;
	margin-left: 32px;
}

#topbar #categories > ul > li > a > span span {
	display: table-cell;
	height: 40px;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	text-align: left;
	vertical-align: middle;
	white-space: normal;
}

#topbar #categories > ul > li > a.completemenu {
	background: transparent url("images/menu.png") no-repeat; 
	background-size: 20px 20px;
	background-position: 5px center;
}

#topbar #categories ul li a.current {
	color: #f0f0f0;
}

#topbar #categories > ul > li > a:hover {
	background-color: #66bb33;
	color: #ffffff;
}

#topbar #categories > ul > li:hover .submenu {
	display: block;
}

.submenu {
	display: none;
	position: relative;
	left: 0px;
	top: 0px;
	width: 1050px;
	color: #ffffff;
//	-moz-box-shadow: 0 0 8px #888;
//	-webkit-box-shadow: 0 0 8px #888;
//	box-shadow: 0 0 8px #888;
	list-style-type: none;
	z-index: 20;
}

.submenu .submenu-categories {
	display: block;
	position: relative;
	top: 0px;
	left: 0px;
	width: 300px;
	height: 550px;
	background: #66bb33;
	border-bottom: 5px solid #336600;
}

.submenu li {
	display: block;
	position: relative;
}

.submenu li a {
	display: block;
	position: relative;
	height: 2em;
	line-height: 2em;
	padding: 5px 8px 5px 35px;
	font-size: 14px;
	font-weight: 600;
	text-align: left;
	color: #ffffff;
}

.submenu li.category a {
	background: transparent url("images/arrow-right.png") no-repeat; 
	background-size: 16px 16px;
	background-position: 10px center;
}

.submenu li.discount a {
	background: transparent url("images/discount.png") no-repeat; 
	background-size: 16px 16px;
	background-position: 10px center;
}

.submenu li.category a:hover {
	color: #66bb33;
	background: #ffffff url("images/arrow-right-hover.png") no-repeat; 
	background-position: 10px center;
}

.submenu li.discount a:hover {
	color: #66bb33;
	background: #ffffff url("images/discount-hover.png") no-repeat; 
	background-position: 10px center;
}

.leafmenu {
	display: none;
	position: absolute;
	top: 0px;
	left: 300px;
	width: 750px;
	height: 550px;
	margin-left: 0px;
	text-align: left;
	background: #ffffff;
	border-bottom: 5px solid #336600;
	z-index: 10;
}

.leafmenu ul {
	position: relative;
	left: 0px;
	height: 550px;
	list-style-type: none;
	background: #f4f4f4;
	z-index: 2;
}

.leafmenu li {
	display: block;
	float: left;
	position: relative;
	width: 250px;
	vertical-align: middle;
}

.leafmenu li h2 {
	display: block;
	width: 100%;
	vertical-align: middle;
}

.leafmenu li a {
	display: table-cell;
	position: relative;
	width: 100%;
	padding: 5px 8px 5px 35px;
	font-size: 12px;
	line-height: 14px;
	font-weight: 600;
	text-align: left;
	vertical-align: middle;
	background: transparent url("images/arrow-right-hover.png") no-repeat; 
	background-size: 16px 16px;
	background-position: 10px center;
	color: #000000;
}

.leafmenu li a:hover {
	color: #66bb33;
}

.leafmenu .bestproducts {
	display: block;
	position: relative;
	left: 20px;
	bottom: 110px;
	z-index: 10;
}

.leafmenu .bestproducts strong {
	font-size: 14px;
	font-weight: 600;
	color: #9f7da3;
}

.leafmenu .bestproducts img {
	height: 80px;
	margin-top: 10px;
	margin-right: 10px;
	cursor: pointer;
}

#searchcategories {
	display: block;
	position: relative;
	height: 100%;
	width: 95%;
	max-width: 1400px;
	margin: 0 auto;
	margin-top: 20px;
}

#searchcategories strong {
	display: block;
	margin-bottom: 10px;
	font-size: 13px;
	font-weight: 600;
	color: #9f7da3;
}

#searchcategories ul {
	display: block;
	position: relative;
	width: 100%;
	padding: 10px 20px 10px 20px;
	text-align: left;
	list-style-type: none;
	background: #f8f8f8;
	border: 1px solid #d0d0d0;
}

#searchcategories ul li {
	display: inline-block;
	padding-right: 10px;
}

#searchcategories ul li a {
	font-size: 13px;
	font-weight: 400;
	color: #303030;
}

#searchcategories ul li a:hover {
	text-decoration: underline;
}

#subcategories {
	display: block;
	position: relative;
	height: 100%;
	width: 95%;
	max-width: 1400px;
	margin: 0 auto;
	-webkit-box-shadow: 0px 5px 30px -8px #707070;
	-moz-box-shadow: 0px 5px 30px -8px #707070;
	box-shadow: 0px 12px 20px -10px #c0c0c0;
}

#subcategories ul {
	display: block;
	width: 100%;
	margin-top: 20px;
	text-align: left;
	background: #f8f8f8;
	border: 1px solid #d0d0d0;
}

#subcategories ul li {
	display: inline-block;
	position: relative;
	width: 275px;
	vertical-align: top;
}

#subcategories li {
	font-size: 11px;
	font-weight: 600;
}

#subcategories li a {
	display: block;
	position: relative;
	padding: 4px 8px 4px 8px;
	font-size: inherit;
	font-weight: inherit;
	text-align: left;
	color: #303030;
//	background: #9f7da3;
	box-sizing: content-box;
}

#subcategories li a:hover {
	color: #ffffff;
	background: #66bb33;
}

#newsubcategories {
	display: block;
	position: relative;
	height: 100%;
	width: 95%;
	max-width: 1400px;
	margin: 0 auto;
}

#newsubcategories ul {
	display: block;
	width: 100%;
	margin-top: 20px;
	text-align: center;
}

#newsubcategories ul li {
	display: table;
	table-layout: fixed;
	float: left;
	position: relative;
	width: 20%;


	height: 3.5em;
	text-align: center;
	vertical-align: middle;
	font-size: 12pt;
	font-weight: 200;
	box-sizing: border-box;
}

#newsubcategories li div {
	display: table-cell;
	position: relative;
	height: 3.5em;
	margin: 10px;
	font-size: inherit;
	font-weight: inherit;
	text-align: center;
	vertical-align: middle;
}

#newsubcategories li div a {
	display: inline-block;
	position: relative;
	width: 100%;
	background: #ffffff;
	border: 1px solid #d0d0d0;
	color: #000000;
}

#topbar #pathbar {
	background: #f2f2f2;
	padding: 5px 0px 5px 0px;
	-webkit-box-shadow:0px 3px 3px #e0e0e0;
	-moz-box-shadow:0px 3px 3px #e0e0e0;	
	box-shadow:0px 3px 3px #e0e0e0;
	border-top: 1px solid #ffffff;
}

#topbar #pathpanel {
	position: relative;
	width: 95%;
	max-width: 1400px;
	margin: 0 auto;
	vertical-align: middle;
	text-align: left;
	overflow: hidden;
	list-style-type: none;
}

#pathpanel li {
	display: inline-block;
	padding: 0px 3px 0px 3px;
	font-size: 10px;
	font-weight: 600;
	line-height: 25px;
	letter-spacing: 1px;
	text-transform: uppercase;
	vertical-align: middle;
	color: #c0c0c0;
}

#pathpanel li h1 {
	display: inline-block;
	margin: 0;
	padding: 0;
	font-size: inherit;
	font-weight: inherit;
	color: inherit;
}

#pathpanel li a {
	font-size: inherit;
	font-weight: inherit;
	color: #383838;
}

#pathpanel li a:hover {
	text-decoration: underline;
}

#pathpanel li a.strong {
	font-size: inherit;
	font-weight: 800;
}

#sorting {
	display: block;
	position: relative;
	height: 100%;
	max-width: 1400px;
	margin: 0 auto;
	padding-left: 7px;
}

#sorting ul {
	display: inline-block;
	margin-top: 0px;
	margin-bottom: 10px;
	text-align: left;
	list-style-type: none;
}

#sorting ul li {
	display: inline-block;
}

#sorting ul li a {
	display: block;
	padding: 3px 10px 3px 10px;
	border: 1px solid #b0b0b0;
	border-radius: 3px;	
	background: #909090;
	color: #ffffff;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}

#sorting ul li a.current {
	background: #669933;
}


#sorting ul li a:hover {
	background: #9f7da3;
}

#ddz {
	display: block;
	position: relative;
	height: 100%;
	width: auto;
	max-width: 970px;
	margin: 0 auto;
	margin-top: 20px;	
	padding-bottom: 10px;	
}

#content {
	display: block;
	position: relative;
	height: 100%;
	width: 95%;
	min-height: 400px;
	max-width: 1400px;
	margin: 0 auto;
	margin-top: 20px;
	padding-bottom: 30px;
}

#content .title {
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 20px;
}

#content h2 {
	font-size: 18px;
	font-weight: 600;
	color: #9f7da3;
}

#content #tiles {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}

#content #tiles .tile-content {
	display: inline-block;
	position: relative;
	float: left;
	width: 20%;
	height: auto;
}

#content #tiles .tile-content .tile {
	display: block;
	position: relative;
	width: 95%;
	height: 95%;
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 5px;
	background: #ffffff;
	border: 1px solid #d8d8d8;
	box-sizing: border-box;
	overflow: hidden;
	cursor: pointer;
}

#content #tiles .tile .name {
	position: relative;
	width: 100%;
	height: 2em;
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 5px 0px 5px 0px;
	font-size: 14px;
	line-height: 16px;
	font-weight: 600;
	color: #4f2d53;
	color: #404040;
	text-align: center;
	overflow: hidden;
}

#content #tiles .tile .name h3 {
	font-size: inherit;
	font-weight: inherit;
	color: inherit;
}

#content #tiles .tile .image {
	width: 100%;
	height: 200px;
	margin-bottom: 10px;
	text-align: center;
}

#content #tiles .tile img {
	max-height: 180px;
	max-width: 100%;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}

#content #tiles .tile .price {
	position: relative;
	left: 20px;
	bottom: 15px;
	font-size: 14px;
	font-weight: 600;
	color: #404040;
	text-align: left;
}

#content #tiles .tile .button {
	position: absolute;
	right: 20px;
	bottom: 10px;
	padding: 5px 10px 5px 10px;
	font-size: 14px;
	font-weight: 100;
	color: #efedf3;
	background: #8f6d93;
	border-radius: 5px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}

#content #tiles .tile:hover img {
    transform: scale(1.1);
}

#content #tiles .tile:hover .button {
	background: #669933;
}

#content #tiles .tile .tile-ribbons {
	display: inline-block;
	position: absolute;
	top: 50px;
	right: -85px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	white-space: nowrap;
	text-align: center;
}

.tile-ribbon {
	display: block;
	height: 20px;
	width: 80px;
	padding: 2px 5px 2px 5px;
	margin-bottom: 5px;
	border-radius: 10px;
	opacity: 0.90;
	filter: alpha(opacity = 90);
	list-style-type: none;
}

#tile-ribbons li {
	display: block;
	position: relative;
}

#content #tiles .tile:hover .tile-ribbons {
	right: 10px;
	color: #ffffff;
}

.tile-ribbon.new-product {
	border: 2px solid #40d040;
	background: #40d040;
}

.tile-ribbon.multi-variants {
	border: 2px solid #707070;
	background: #707070;
}

.tile-ribbon.sale {
	border: 2px solid #d04040;
	background: #d04040;
}

#content #nextitems {
	margin-top: 20px;
	text-align: center;
}

#content #nextitems .button {
	display: inline-block;
	padding: 5px 10px 5px 10px;
	font-size: 14px;
	font-weight: 100;
	color: #ffffff;
	background: #8f6d93;
	border-radius: 5px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	cursor: pointer;
}

#content #nextitems .button h4 {
	font-size: inherit;
	font-weight: 600;
}

#content #nextitems .button:hover {
	background: #669933;
}

#content #pagination {
	display: block;
	position: relative;
	height: 100%;
	margin-top: 20px;
	margin-right: 8px;
	text-align: right;
	
}

#pagination .page {
	display: inline-block;
	position: relative;
	padding: 4px 10px 4px 10px;
	font-size: 16px;
	font-weight: 600;
	border: 1px solid #9f7da3;
	background: #f8f8f8;
	color: #9f7da3;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;	
}

#pagination .page:hover {
	background: #cfbdd3;
	color: #ffffff;
}

#pagination .page.current {
	border: 2px solid #669933;
	color: #669933;
}

#pagination .divider {
	display: inline-block;
	position: relative;
	width: 2ex;
	padding: 4px 10px 4px 10px;
	font-size: 16px;
	font-weight: 600;
	border-top: 1px dotted #9f7da3;
	border-bottom: 1px dotted #9f7da3;
	background: #f8f8f8;
}

#bottombar {
	position: relative;
	width: 100%;
	height: 100%;
	padding-top: 20px;
	background: #3a3a3a;
}

#bottombar #links {
	display: inline-block;
	position: relative;
	width: auto;
	left: 30px;
	list-style-type: none;
}

#bottombar #links li {
	margin-bottom: 5px;
}

#bottombar #links li a {
	display: block;
	padding: 3px 10px 3px 10px;
	border: 1px solid #f2f2f2;
	border-radius: 3px;
	color: #f2f2f2;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}

#bottombar #links li a:hover {
	background: #669933;
	cursor: pointer;
}

#bottombar #buttonssocial {
	display: inline-block;
	position: absolute;
	width: auto;
	right: 30px;
	list-style-type: none;
}

#bottombar #buttonssocial li {
	margin-bottom: 20px;
}

#footer {
	height: 30px;
	line-height: 30px;
	margin: 0 auto;
	padding-bottom: 20px;
	font-size: 12px;
	font-weight: 100;
	text-align: center;
	color: #efefef;
	background: #3a3a3a;
}


#overlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 500;
	opacity: 0.5;
	filter: alpha(opacity = 50); /* required for opacity to work in IE */
	background: #000;
}

.loginpanel {
	display: none;
	position: fixed;
	top: 150px;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	z-index: 1000;
}

.login{
	position: relative;
	width: 90%;
	max-width: 450px;
	margin: 0 auto;
	padding-bottom: 20px;
	background: #fff;
	border: 5px solid #a0a0a0;
	border-radius: 3px;
}

.login .legend {
	position: relative;
	width: 100%;
	height: 40px;
	line-height: 40px;
	margin-bottom: 20px;
	background: #669933;
}

.login .legend span {
	padding-left: 20px;
	font-size: 24px;
	font-weight: 200;
	color: #ffffff;
}

.login .close {
	position: absolute;
	top: 4px;
	right: 15px;
}

.login .close:hover {
	cursor: pointer;
}

.login .input {
	margin-bottom: 10px;
}

.login .input input {
	width: 60%;
	height: 24px;
	line-height: 24px;
	padding: 3px 10px 3px 10px;
	border: 1px solid #a0a0a0;
	border-radius: 3px;
}

.login .submit {
	height: 36px;
	line-height: 24px;
	padding: 3px 10px 3px 10px;
	border: 1px solid #a0a0a0;
	border-radius: 3px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}

.login .submit:hover {
	color: #ffffff;
	background: #669933;
	cursor: pointer;
}

#bottombar #facebook {
	display: inline-block;
	position: absolute;
	right: 100px;
	width: 300px;
}

#bottombar #footer-heureka {
	display: inline-block;
	position: absolute;
	left: 200px;
}

#bottombar #footer-ssl {
	display: inline-block;
	position: absolute;
	left: 350px;
}
